# Command: oeof

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    oeof - Check the "eof"-flag of an output stream.

Synopsis:

    ostreamhandle oeof -> ostreamhandle true
      -> ostreamhandle false

Examples:

Description:

      This function provides a direct interface to
      the C++ ostream::eof() member function.

Parameters:

Bugs:

Remarks:

Author:

    Diesmann, Hehl

FirstVersion:

    19.4.1999

SeeAlso:

- ieof
- eof

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative